﻿/*
"breakersultra" > "LemonSansRndCnd"
"breakerslight" > "Gilroy"
"breakersbold" > "Gilroy-Bold"
"Century725_BT_Roman" > "Gilroy"
*/


@font-face {
    font-family: 'LemonSansRndCnd';
    src: url("../fonts/371308_0_0.eot");
    src: url("../fonts/371308_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/371308_0_0.woff2") format("woff2"), url("../fonts/371308_0_0.woff") format("woff"), url("../fonts/371308_0_0.ttf") format("truetype"); }
  
  @font-face {
    font-family: 'Gilroy';
    src: url("../fonts/371308_1_0.eot");
    src: url("../fonts/371308_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/371308_1_0.woff2") format("woff2"), url("../fonts/371308_1_0.woff") format("woff"), url("../fonts/371308_1_0.ttf") format("truetype"); }
  
  @font-face {
    font-family: 'Gilroy-Bold';
    src: url("../fonts/371308_2_0.eot");
    src: url("../fonts/371308_2_0.eot?#iefix") format("embedded-opentype"), url("../fonts/371308_2_0.woff2") format("woff2"), url("../fonts/371308_2_0.woff") format("woff"), url("../fonts/371308_2_0.ttf") format("truetype"); }
  

body {
    background-color: #0C2340;
    font-family: "Gilroy","Century Gothic","Arial","Helvetica";
    -webkit-text‑size‑adjust: 100%;
    margin: 0;
    padding: 0;
    line-height: 1.4;
    font-size: 16px;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a, a:visited, a:active {
    color: #fff;
    text-decoration: underline;
}

a:hover {
    color: #b4975a;
    text-decoration: none;
}

.fancybox-margin {
    margin-right: 0px;
}

.row {
    margin: 0 auto;
    max-width: 1020px;
    padding: 0 15px;
}
.page-header {
    padding: 20px 0px;
}

.page-header .row {
    position: relative;
}

.page-header h1 {
    margin: 0px;
    padding: 0px;
    text-indent: -99999em;
    height: 162px;
    background: url(../img/logo.png) top left no-repeat;
    background-size: auto 100%;
}


.main-content {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px 0 20px;
    position: relative;
    display: block;
    background-image: none !important;
}

.video-container {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    margin-bottom: 12px;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-image img {
    width: 100%;
    height: auto;
}

.modal-content {
    width: 100%;
    max-width: 800px;
    font-family: 'Gilroy', Arial, sans-serif;
}

.modal-content iframe {
    width: 100%;
}

.main-article {
    margin-bottom: 10px;
    color: #fff;
    font-family: 'Gilroy', Arial, sans-serif;
}
.main-article h2 {
    color: #b4975a;
    font-size: 47px;
    line-height: 40px;
    font-weight: normal;
    margin: 0 0 10px;
    font-family: 'LemonSansRndCnd', "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    text-transform:uppercase;
    padding: 0px;
}

.main-article p {
    padding: 0 0px 10px;
    font-size: 16px;
    margin: 0;
    line-height: 1.3em;
}

.main-content h3 {
    color: #b4975a;
    font-size: 36px;
    line-height: 30px;
    font-weight: normal;
    font-family: 'LemonSansRndCnd', "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    margin: 0;
    margin-bottom: 3px;
    padding: 15px 0px;
    text-transform:uppercase;
}



.tile-links {
    list-style: none;
    margin: 0;
    padding: 0;
}
.tile-links:after {
    content: '';
    display: table;
    clear: both;
}
.tile-links li {
    overflow: hidden;
    position: relative;
    height: 0;
    padding: 10% 0%;
    float: left;
    transition: all 250ms ease-out;
    width: 100%;
    font-weight: normal;
    font-family: 'Gilroy', "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    background: #fff;
}
.tile-links li a {
    color: #303053;
    position: absolute;
    text-align: left;
    text-decoration: none;
    top: 0;
    height: 100%;
    left: 0;
    width: 100%;
    -webkit-font-smoothing: antialiased;
}

.tile-links li a span.image {
    display: block;
    width: 100%;
    height: 101%;
    visibility: visible;
    padding: 0px;
}

.tile-links li a span {
    position: absolute;
    top: 50%;
    padding-left: 18px;
    padding-right: 18px;
    left: 0;
    width: 100%;
    visibility: hidden;
    transform: translateY(-50%);
    font-size: 20px;
    line-height: 20px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    font-weight: normal;
    font-family: 'Gilroy-Bold', "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;    
}

.tile-links li a:hover > span:nth-child(2) {
    visibility: visible;
}
.tile-links li a:hover > span.image {
    background: #fff !important;
}
.tile-links li a.background-static {
    cursor: default !important;
    text-transform: uppercase;
    color: #303055;
    background: rgb(219,196,128);
    background: linear-gradient(90deg, rgba(219,196,128,1) 0%, rgba(142,116,59,1) 100%);
}
.tile-links li a.background-static > span {
    visibility: visible;
    font-size: 27px;
    line-height: 27px;
}


/*=================================================*/

.share-sticky {
    position: absolute;
    top: 202px;
    right: 50%;
    margin-right: -590px;
    padding: 0px;
    z-index: 6;
    width: 70px;
    text-align: center;
    background-color: transparent;    
    color: #fff;
}

.share-sticky.sticky {
    position: fixed;
    top: 10px;
}

.share-sticky .ico, .share-buttons .ico, .mobile-icon {
    display: block;
    height: 50px;
    width: 50px;
    margin: 10px auto 0px;
    background-color: transparent;
    background-image: url(../img/share-sprite.png);
    background-position: 0 0;
    background-repeat: none;
    background-size: 100% auto;
    border-radius: 50px;
    moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}
.share-sticky h4, .share-sticky h5 {
    margin: 0;
    padding-bottom: 5px;
    font-size: 15px;
    line-height: 14px;
    font-family: "Gilroy","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
}
.share-sticky h5 {
    border-top: 2px solid #fff;
    padding-top: 10px;
    margin-top: 10px;
}
.share-count {
    display: block;
    font-family: "Gilroy-Bold","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-size: 27px;
    line-height: 22px;
    text-align: center;
}
.share-sticky .ico.ico-facebook, 
.share-buttons .ico.ico-facebook {
    background-position-y: 0;
}
.share-sticky .ico.ico-twitter, 
.share-buttons .ico.ico-twitter {
    background-position-y: -50px;
}
.mobile-icon {
    position: absolute;
    right: 16px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    background-position-y: -100px;
    display: none;
} 
.mobile-icon a, .mobile-icon span { 
    display: block;
    width: 100%;
    height: 100%;
}

.content-modal {
    width:auto;
    height:auto;
    overflow-x: hidden;
    line-height: 1.3;
    font-family: 'Gilroy', Arial, sans-serif;
    font-size: 14px;
}

.content-modal h2 {
    font-size: 40px;
    font-weight: normal;
    margin: 10px 0px;
    font-family: 'Gilroy-Bold', "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    text-transform:uppercase;
}

.content-modal h2 strong {
    font-weight: normal;
}

.content-modal img {
    max-width: 100%;
    height: auto !important;
}

@media screen and (max-width: 767px) {
    .page-header h1 {
        height: 100px;
    }
    .tile-links {
        margin-bottom: 3px;
    }

    .tile-links li {
        border-bottom: 1px solid #ddd;
    }
    .tile-links li:first-child {
        border-bottom: 0px;
    }
    .tile-links li a span.image {
        display: none;
    }

    .tile-links li a span {
        visibility: visible;
        font-size: 18px;
    }

    .tile-links li a.background-static > span {
        font-size: 22px;
        line-height: 22px;
    }

    .share-sticky .ico, .share-buttons .ico, .mobile-icon {
        height: 35px;
        width: 35px;
    }
    .share-sticky .ico.ico-twitter, 
    .share-buttons .ico.ico-twitter {
        background-position-y: -35px;
    }
    .mobile-icon {
        background-position-y: -70px;
    } 
}

@media only screen and (min-width: 768px) {
    .main-article {
        padding: 15px 0px;
    }
    .main-article h2,
    .main-content h3 {
        font-size: 42px;
        line-height: 42px;
    }
    .tile-links li {
        width: 49.75%;
        margin-right: 0.5%;
        padding: 15% 0%;
        margin-bottom: 4px;
    }
    .tile-links li:nth-child(even) {
        margin-right: 0;
    }
    .content-modal {
        max-width:800px;
        min-height:600px;
        overflow-x: hidden;
        font-size: 18px;
    }
    .content-modal h2 {
        font-size: 35px;
    }
}
@media screen and (min-width: 1024px) {
    .tile-links li {
        width: 24.7%;
        margin-right: 0.4%;
        padding: 8%;
    }
    .tile-links li:nth-child(even) {
        margin-right: 0.4%;
    }
    .tile-links li:nth-child(4n) {
        margin-right: 0;
    }
}

@media screen and (max-width: 1199px) {
    .mobile-icon {
        display: block;
    }

    .share-sticky {
        height: 0;
        left: 0;
        right: auto;
        margin: 0;
        overflow: hidden;
        padding: 0 15px;
        position: absolute;
        top: 90px;
        width: 100%;
        transition: all .2s ease;
        -webkit-transition: all .2s ease;
        color: #303055;
    }
    .share-sticky .sharrre {
        background: #fff;
        border-radius: 15px;
        max-width: 990px;
        margin: 0px auto;
        padding: 15px;
    }
    .share-sticky .sharrre::after { 
        content: '';
        display: block;
        clear: both;
    }
    .share-total, .share-sticky h5, .share-sticky .ico {
        float: left;
    }
    .share-total {
        margin-right: 10px;
        background: #303055;
        color: #fff;
        border-radius: 10px;
        padding: 10px;
    }
    .share-sticky h5 {
        border: 0px;
        margin-top: 14px;
    }
    .share-sticky .ico {
        margin: 5px 0px 0px 10px; 
    }

    BODY.share-open .share-sticky {
        height: 100px;
    }
}

@media screen and (max-width: 767px) {
    .share-sticky {
        top: 70px;
    }
    .share-sticky .sharrre {
        border-radius: 10px;
        padding: 10px;
    }
    .share-total {
        border-radius: 7px;
    }
    .share-sticky h5 {
    }
    .share-sticky .ico {
        margin: 12px 0px 0px 10px; 
    }
}